Zurück   Trojaner-Board > Web/PC > Alles rund um Mac OSX & Linux

Alles rund um Mac OSX & Linux: Fragen zu gcc

Windows 7 Für alle Fragen rund um Mac OSX, Linux und andere Unix-Derivate.

Antwort
Alt 15.04.2003, 20:03   #1
CyberFred
 
Fragen zu gcc - Beitrag

Fragen zu gcc



Hallo!
Ich habe mir jetzt grade den MPLayer runtergeladen. In der Dokumentation dazu steht, dass man als Voraussetzungen eine bestimmte Version des GCC benötigt.
1. Wieso?
2. Was muss ich jetzt von diesen Downloadverzeichnis genau runterladen?
3. Ich werde dann ja die Version 2.95 installieren - bei MDk 9.1 ist aber gcc 3.2 dabei. Kann es da irgendwelche Probleme gben, wenn ich eine nuere Version durch eine ältere ersetze?

ciao

[ 15. April 2003, 20:37: Beitrag editiert von: CyberFred ]
__________________
Mail-Header verstehen
~~~~~~~~~~~~~~
Gutta cavat lapidem, non vi, sed saepe cadendo. (Ovid)

Alt 15.04.2003, 20:43   #2
Cobra
 
Fragen zu gcc - Beitrag

Fragen zu gcc



Warum installierst Du nicht einfach die Version, die bei mdk 9.1 dabei ist (0.9rc4)?

Alles andere führt unweigerlich zu Problemen.

Cobra
__________________


Alt 15.04.2003, 21:18   #3
CyberFred
 
Fragen zu gcc - Beitrag

Fragen zu gcc



Weil ich meine mdk 9.1 CDs erst in ca. 2 Monaten wieder bekomme.
__________________
__________________

Alt 15.04.2003, 21:20   #4
Andreas Haak
 
Fragen zu gcc - Beitrag

Fragen zu gcc



Und wieso lädst Du Dir das Mandrake RPM Packet nicht einfach vom Mandrake Server runter? *g* Bzw. suchst ein RPM Packet für Mandrake 9.1 im Netz? *g*

Alt 15.04.2003, 22:23   #5
CyberFred
 
Fragen zu gcc - Beitrag

Fragen zu gcc



@DocSeltsam:
Habe ich gemacht, aber jetzt meckert er rum, dass die Abhängigkeiten nicht stimmern, weil best. Packete nicht installiert sind

ciao

__________________
Mail-Header verstehen
~~~~~~~~~~~~~~
Gutta cavat lapidem, non vi, sed saepe cadendo. (Ovid)

Alt 16.04.2003, 11:57   #6
Andreas Haak
 
Fragen zu gcc - Beitrag

Fragen zu gcc



Dann lad die Packete die er haben will auch runteR? *g*

Antwort

Themen zu Fragen zu gcc
.html, april, beitrag, bestimmte, cyberfred, editiert, ftp, gen, installiere, installieren, probleme, runterladen, version, zunge, ältere



Ähnliche Themen: Fragen zu gcc


  1. PC neu aufgesetzt! Fragen über Fragen.
    Alles rund um Windows - 03.03.2013 (10)
  2. PC neu aufgesetzt! Fragen über Fragen.
    Log-Analyse und Auswertung - 26.02.2013 (3)
  3. Trojan.Iframe.SL auf Homepage - Fragen über Fragen
    Plagegeister aller Art und deren Bekämpfung - 19.12.2011 (11)
  4. Fragen zum Ruhezustand
    Netzwerk und Hardware - 22.10.2011 (8)
  5. 2 kurze fragen
    Log-Analyse und Auswertung - 11.06.2009 (0)
  6. 3 Fragen
    Plagegeister aller Art und deren Bekämpfung - 05.11.2005 (2)
  7. Fragen über fragen zum thema Kaspersky !
    Antiviren-, Firewall- und andere Schutzprogramme - 31.08.2005 (14)
  8. fragen?
    Plagegeister aller Art und deren Bekämpfung - 26.08.2005 (5)
  9. Fragen zu 7 Zeilen
    Log-Analyse und Auswertung - 09.04.2005 (2)
  10. hallo meine erste posting und fragen über fragen !!!!
    Log-Analyse und Auswertung - 06.02.2005 (7)
  11. Fragen zu T-DSL
    Netzwerk und Hardware - 15.12.2003 (4)
  12. RH8 und Fragen über Fragen
    Alles rund um Mac OSX & Linux - 04.03.2003 (15)

Zum Thema Fragen zu gcc - Hallo! Ich habe mir jetzt grade den MPLayer runtergeladen. In der Dokumentation dazu steht, dass man als Voraussetzungen eine bestimmte Version des GCC benötigt. 1. Wieso? 2. Was muss ich - Fragen zu gcc...
Archiv
Du betrachtest: Fragen zu gcc auf Trojaner-Board

Search Engine Optimization by vBSEO ©2011, Crawlability, Inc.